Last Comment Bug 589595 - random timeout in test_load_source.html followed by other timeouts and application crash
: random timeout in test_load_source.html followed by other timeouts and applic...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: All Linux
: -- normal (vote)
: ---
Assigned To: Matthew Gregan [:kinetik]
:
Mentors:
Depends on: cubeb 675839 756944
Blocks: 438871 684125 798440
  Show dependency treegraph
 
Reported: 2010-08-22 12:48 PDT by Josh Matthews [:jdm]
Modified: 2012-11-25 19:31 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Josh Matthews [:jdm] 2010-08-22 12:48:58 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1282502530.1282504799.17230.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/08/22 11:42:10

s: talos-r3-fed-046
52075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 1 Treeherder Robot 2010-09-20 20:31:35 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285026130.1285029145.27985.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/09/20 16:42:10

s: talos-r3-fed64-004
53733 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54377 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54570 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54571 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54572 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 Treeherder Robot 2010-09-25 12:22:48 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285439010.1285441323.22276.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/09/25 11:23:30

s: talos-r3-fed64-033
53063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
53442 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
53707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Treeherder Robot 2010-09-27 19:47:36 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285637910.1285641082.14890.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/09/27 18:38:30

s: talos-r3-fed-033
53725 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54369 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54562 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54563 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54564 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2010-09-30 13:09:31 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285874389.1285876673.27153.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2010/09/30 12:19:49

s: talos-r3-fed64-050
53723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_mozLoadFrom.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_mozLoadFrom.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2010-09-30 15:08:52 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285881210.1285884123.31809.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2010/09/30 14:13:30

s: talos-r3-fed64-026
53740 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54119 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54577 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54578 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54579 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2010-10-01 10:45:58 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285951791.1285954707.24824.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/10/01 09:49:51

s: talos-r3-fed64-041
53758 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54595 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54596 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54597 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 Treeherder Robot 2010-10-02 10:44:25 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286038379.1286041241.20928.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/10/02 09:52:59

s: talos-r3-fed64-036
53738 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54117 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54382 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54575 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54576 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54577 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 Treeherder Robot 2010-10-04 19:18:37 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286242202.1286244443.3797.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2010/10/04 18:30:02

s: talos-r3-fed64-017
53765 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54144 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 9 Treeherder Robot 2010-10-04 20:16:41 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286244592.1286247491.18100.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/10/04 19:09:52

s: talos-r3-fed64-035
53885 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54722 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54723 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54724 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Treeherder Robot 2010-10-05 07:23:27 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286280836.1286283738.8224.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/10/05 05:13:56

s: talos-r3-fed64-037
53882 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54526 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54719 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54720 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54721 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 Treeherder Robot 2010-10-05 11:50:50 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286300852.1286303760.23191.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/10/05 10:47:32

s: talos-r3-fed64-035
53879 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54523 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54716 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54717 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54718 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 Treeherder Robot 2010-10-06 08:32:27 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286346176.1286349146.12818.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2010/10/05 23:22:56

s: talos-r3-fed64-019
53892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54536 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54729 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54730 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54731 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2010-10-06 10:43:17 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286382899.1286386666.1099.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/10/06 09:34:59

s: talos-r3-fed64-016
53888 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54725 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54726 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54727 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2010-10-06 12:01:34 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286389121.1286391362.22197.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2010/10/06 11:18:41

s: talos-r3-fed64-018
53902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54546 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Treeherder Robot 2010-10-06 19:12:32 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286411671.1286414576.5477.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2010/10/06 17:34:31

s: talos-r3-fed64-015
53872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54710 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54711 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 16 Treeherder Robot 2010-10-06 19:15:05 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286409774.1286412763.28331.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2010/10/06 17:02:54

s: talos-r3-fed64-013
53900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54544 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54738 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54739 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2010-10-07 13:25:01 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286479307.1286482263.7131.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2010/10/07 12:21:47

s: talos-r3-fed64-026
53900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
54281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
54546 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
54739 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
54740 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
54741 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 102 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 18 Treeherder Robot 2010-11-04 17:00:34 PDT
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1288893475.1288896655.18252.gz
Rev3 Fedora 12 tryserver debug test mochitests-1/5 on 2010/11/04 10:57:55

s: talos-r3-fed-044
54967 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
54991 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
55654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
55655 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
55656 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 107 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 19 Treeherder Robot 2010-11-07 08:17:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289139068.1289142220.25358.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/11/07 06:11:08

s: talos-r3-fed-016
55000 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55024 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
55713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
55714 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
55715 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 107 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 20 Treeherder Robot 2010-11-09 21:37:49 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289362593.1289365790.14281.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/11/09 20:16:33

s: talos-r3-fed-049
54982 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
55695 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
55696 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
55697 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 107 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 21 Treeherder Robot 2010-11-17 15:31:19 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290032771.1290035995.24230.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2010/11/17 14:26:11

s: talos-r3-fed64-012
55288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56002 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56003 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 22 Treeherder Robot 2010-11-30 12:22:17 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291144658.1291147935.6561.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-1/5 on 2010/11/30 11:17:38

s: talos-r3-fed-034
55433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56146 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56147 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56148 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 107 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 23 Treeherder Robot 2010-12-08 17:16:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291853572.1291856730.17704.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/08 16:12:52

s: talos-r3-fed-011
30031 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_ws_basic_tests.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - WebSocket is not defined at http://mochi.test:8888/tests/content/base/test/test_ws_basic_tests.html:34
54402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
54426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
54436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
55115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
55116 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
55117 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2010-12-08 22:08:40 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291871199.1291874502.5069.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/08 21:06:39

s: talos-r3-fed-038
55509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56222 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56223 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56224 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Treeherder Robot 2010-12-08 23:23:47 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291875459.1291878807.24023.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/08 22:17:39

s: talos-r3-fed-038
55529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55563 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56243 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56244 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 26 Treeherder Robot 2010-12-09 16:50:38 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291938642.1291941922.19303.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/09 15:50:42

s: talos-r3-fed-042
55514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55538 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55548 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56228 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56229 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2010-12-10 07:31:18 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291975124.1291978399.4256.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/10 01:58:44

s: talos-r3-fed-009
55519 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56233 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56234 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2010-12-15 15:11:47 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292450846.1292454202.10335.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/15 14:07:26

s: talos-r3-fed-025
55511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55545 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56224 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56225 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56226 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2010-12-16 16:38:30 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292542451.1292545791.24414.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2010/12/16 15:34:11

s: talos-r3-fed-043
55519 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56233 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56234 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2010-12-28 23:00:03 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293600745.1293603828.26217.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-1/5 on 2010/12/28 21:32:25

s: talos-r3-fed64-006
55521 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
55545 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
55555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
56234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
56235 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
56236 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2011-02-15 22:44:53 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297834501.1297836558.15711.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/15 21:35:01

s: talos-r3-fed-037
56601 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57083 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57096 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57097 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 32 Treeherder Robot 2011-02-16 04:35:23 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297855915.1297858016.5347.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 03:31:55

s: talos-r3-fed-021
56593 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56882 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57088 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57089 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 33 Treeherder Robot 2011-02-16 13:14:18 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297888401.1297890443.10214.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/02/16 12:33:21

s: talos-r3-fed-039
56616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
56905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
57098 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
57110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
57111 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
57112 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 108 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 34 Treeherder Robot 2011-06-21 08:46:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308664227.1308668868.11417.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011/06/21 06:50:27

s: talos-r3-fed-024
64174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64586 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64859 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65057 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65058 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2080 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2011-06-21 10:40:22 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308673127.1308677348.17281.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011/06/21 09:18:47

s: talos-r3-fed-026
64171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64856 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65054 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65055 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2023 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 36 Treeherder Robot 2011-06-22 00:03:02 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308721562.1308725535.18773.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/06/21 22:46:02

s: talos-r3-fed64-051
64190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64602 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65073 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65074 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2176 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 37 Treeherder Robot 2011-06-22 08:33:07 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308750897.1308755322.7926.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011/06/22 06:54:57

s: talos-r3-fed64-019
64175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65058 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65059 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2223 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 38 Treeherder Robot 2011-06-22 08:34:50 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308734571.1308739237.12147.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011/06/22 02:22:51

s: talos-r3-fed64-025
64161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
64573 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
64846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
65043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
65044 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
65045 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 115 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2147 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 39 Chris Pearce (:cpearce) 2011-08-07 16:32:06 PDT
Fixed by Bug 675839.
Comment 40 Treeherder Robot 2011-09-01 06:00:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6226569
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-09-01 03:48:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_load_source.html | application crashed (minidump found)
Comment 41 Treeherder Robot 2011-11-23 16:25:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7559462&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-23 15:44:46

75123 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_decoder_disable.html | Test timed out.
75155 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_framebuffer.html | Test timed out.
75244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | Test timed out.
75291 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75292 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 126 remaining tests.
Comment 42 Treeherder Robot 2011-11-25 03:15:03 PST
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=7579891&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-11-25 02:32:17

75641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2239 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 43 Treeherder Robot 2011-11-27 00:19:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7591047&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-11-26 03:51:42

75647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2247 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 44 Treeherder Robot 2011-11-27 23:33:19 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7602606&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-27 08:32:49

75667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75676 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2322 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 45 Treeherder Robot 2011-11-27 23:33:36 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7606488&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-27 22:06:07

75637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 46 Treeherder Robot 2011-11-28 06:20:52 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7609369&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-11-28 05:39:53

75651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2242 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 47 Treeherder Robot 2011-11-28 13:08:29 PST
zpao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7612828&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2011-11-28 10:34:36

75651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2315 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 48 Treeherder Robot 2011-11-28 16:01:39 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7615709&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-28 13:12:47

75653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75662 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2330 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 49 Treeherder Robot 2011-11-28 16:07:36 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7615361&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-28 13:05:32

75335 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.142222 < 5.05 ? 5.142222
75660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2245 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 50 Treeherder Robot 2011-11-28 16:54:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7616159&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2011-11-28 13:35:05

1175 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got false, expected true
1369 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-selectall) enabled state - got false, expected true
1952 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*chubbiness) name - got context-undo, expected *chubbiness
1953 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*chubbiness) enabled state - got false, expected true
1954 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
1955 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
1956 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
1957 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
1959 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
1960 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
1962 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
1963 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
1964 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
1965 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
1966 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
1967 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
1968 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got ---, expected context-selectall
1969 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got null, expected true
1970 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got context-inspect, expected ---
1971 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got undefined, expected spell-check-enabled
1972 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got undefined, expected true
1973 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got undefined, expected spell-dictionaries
1974 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) enabled state - got undefined, expected true
1981 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) name - got ---, expected spell-check-dictionary-en-US
1982 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) enabled state - got null, expected true
1983 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (---) name - got spell-add-dictionaries, expected ---
1984 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) name - got undefined, expected spell-add-dictionaries
1985 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) enabled state - got undefined, expected true
1986 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 4, expected 6
1987 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
1988 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
1989 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
1990 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 24, expected 34
2024 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-no-suggestions) name - got context-undo, expected spell-no-suggestions
2026 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
2027 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
2028 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
2029 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
2031 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
2032 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
2034 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
2035 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
2036 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
2037 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
2038 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
2039 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
2040 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got spell-dictionaries, expected context-selectall
2042 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got , expected ---
2043 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got ---, expected spell-check-enabled
2044 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got null, expected true
2045 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got context-inspect, expected spell-dictionaries
2061 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
2062 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
2063 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
2064 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 28, expected 34
2096 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*prodigality) name - got context-undo, expected *prodigality
2097 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*prodigality) enabled state - got false, expected true
2098 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
2099 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
2100 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
2101 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
2103 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
2104 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
2106 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
2107 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
2108 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
2109 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
2110 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
2111 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
2112 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got ---, expected context-selectall
2113 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got null, expected true
2114 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got context-inspect, expected ---
2115 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got undefined, expected spell-check-enabled
2116 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got undefined, expected true
2117 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got undefined, expected spell-dictionaries
2118 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) enabled state - got undefined, expected true
2125 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) name - got ---, expected spell-check-dictionary-en-US
2126 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) enabled state - got null, expected true
2127 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (---) name - got spell-add-dictionaries, expected ---
2128 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) name - got undefined, expected spell-add-dictionaries
2129 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) enabled state - got undefined, expected true
2130 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 4, expected 6
2131 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
2132 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
2133 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
2134 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 24, expected 34
2348 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #26 (context-selectall) enabled state - got false, expected true
2422 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got false, expected true
75619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2304 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 51 Treeherder Robot 2011-11-28 19:51:06 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7622158&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-28 17:56:00

75922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 52 Treeherder Robot 2011-11-28 20:03:49 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7624060&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-28 19:26:07

75914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2292 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 53 Treeherder Robot 2011-11-28 21:36:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7625241&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2011-11-28 20:17:57

75652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2281 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 54 Treeherder Robot 2011-11-29 13:43:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7640594&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-11-29 12:49:30

75913 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 55 Treeherder Robot 2011-11-29 13:58:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7640717&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2011-11-29 12:59:21

75894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 56 Treeherder Robot 2011-11-29 16:43:52 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7645061&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-29 16:06:49

1175 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got false, expected true
1369 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-selectall) enabled state - got false, expected true
1952 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*chubbiness) name - got context-undo, expected *chubbiness
1953 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*chubbiness) enabled state - got false, expected true
1954 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
1955 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
1956 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
1957 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
1959 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
1960 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
1962 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
1963 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
1964 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
1965 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
1966 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
1967 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
1968 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got ---, expected context-selectall
1969 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got null, expected true
1970 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got context-inspect, expected ---
1971 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got undefined, expected spell-check-enabled
1972 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got undefined, expected true
1973 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got undefined, expected spell-dictionaries
1974 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) enabled state - got undefined, expected true
1981 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) name - got ---, expected spell-check-dictionary-en-US
1982 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) enabled state - got null, expected true
1983 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (---) name - got spell-add-dictionaries, expected ---
1984 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) name - got undefined, expected spell-add-dictionaries
1985 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) enabled state - got undefined, expected true
1986 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 4, expected 6
1987 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
1988 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
1989 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
1990 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 24, expected 34
2024 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-no-suggestions) name - got context-undo, expected spell-no-suggestions
2026 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
2027 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
2028 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
2029 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
2031 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
2032 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
2034 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
2035 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
2036 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
2037 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
2038 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
2039 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
2040 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got spell-dictionaries, expected context-selectall
2042 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got , expected ---
2043 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got ---, expected spell-check-enabled
2044 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got null, expected true
2045 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got context-inspect, expected spell-dictionaries
2061 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
2062 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
2063 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
2064 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 28, expected 34
2096 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*prodigality) name - got context-undo, expected *prodigality
2097 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*prodigality) enabled state - got false, expected true
2098 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
2099 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
2100 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
2101 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
2103 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
2104 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
2106 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
2107 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
2108 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
2109 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
2110 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
2111 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
2112 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got ---, expected context-selectall
2113 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got null, expected true
2114 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got context-inspect, expected ---
2115 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got undefined, expected spell-check-enabled
2116 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got undefined, expected true
2117 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got undefined, expected spell-dictionaries
2118 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) enabled state - got undefined, expected true
2125 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) name - got ---, expected spell-check-dictionary-en-US
2126 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) enabled state - got null, expected true
2127 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (---) name - got spell-add-dictionaries, expected ---
2128 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) name - got undefined, expected spell-add-dictionaries
2129 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) enabled state - got undefined, expected true
2130 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 4, expected 6
2131 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
2132 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
2133 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
2134 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 24, expected 34
2348 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #26 (context-selectall) enabled state - got false, expected true
2422 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got false, expected true
75889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 57 Treeherder Robot 2011-11-29 16:44:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7645061&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-29 16:06:49

1175 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got false, expected true
1369 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-selectall) enabled state - got false, expected true
1952 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*chubbiness) name - got context-undo, expected *chubbiness
1953 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*chubbiness) enabled state - got false, expected true
1954 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
1955 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
1956 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
1957 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
1959 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
1960 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
1962 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
1963 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
1964 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
1965 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
1966 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
1967 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
1968 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got ---, expected context-selectall
1969 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got null, expected true
1970 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got context-inspect, expected ---
1971 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got undefined, expected spell-check-enabled
1972 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got undefined, expected true
1973 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got undefined, expected spell-dictionaries
1974 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) enabled state - got undefined, expected true
1981 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) name - got ---, expected spell-check-dictionary-en-US
1982 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) enabled state - got null, expected true
1983 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (---) name - got spell-add-dictionaries, expected ---
1984 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) name - got undefined, expected spell-add-dictionaries
1985 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) enabled state - got undefined, expected true
1986 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 4, expected 6
1987 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
1988 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
1989 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
1990 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 24, expected 34
2024 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-no-suggestions) name - got context-undo, expected spell-no-suggestions
2026 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
2027 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
2028 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
2029 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
2031 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
2032 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
2034 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
2035 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
2036 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
2037 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
2038 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
2039 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
2040 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got spell-dictionaries, expected context-selectall
2042 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got , expected ---
2043 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got ---, expected spell-check-enabled
2044 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got null, expected true
2045 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got context-inspect, expected spell-dictionaries
2061 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
2062 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
2063 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
2064 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 28, expected 34
2096 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*prodigality) name - got context-undo, expected *prodigality
2097 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*prodigality) enabled state - got false, expected true
2098 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
2099 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
2100 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
2101 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
2103 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
2104 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
2106 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
2107 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
2108 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
2109 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
2110 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
2111 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
2112 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got ---, expected context-selectall
2113 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got null, expected true
2114 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got context-inspect, expected ---
2115 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got undefined, expected spell-check-enabled
2116 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got undefined, expected true
2117 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got undefined, expected spell-dictionaries
2118 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) enabled state - got undefined, expected true
2125 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) name - got ---, expected spell-check-dictionary-en-US
2126 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) enabled state - got null, expected true
2127 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (---) name - got spell-add-dictionaries, expected ---
2128 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) name - got undefined, expected spell-add-dictionaries
2129 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) enabled state - got undefined, expected true
2130 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 4, expected 6
2131 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
2132 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
2133 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
2134 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 24, expected 34
2348 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #26 (context-selectall) enabled state - got false, expected true
2422 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got false, expected true
75889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 58 Treeherder Robot 2011-11-29 17:26:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7645880&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-29 16:39:42

75905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2286 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 59 Treeherder Robot 2011-11-29 20:22:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7647917&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-29 18:28:16

75902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2250 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 60 Treeherder Robot 2011-11-29 20:52:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7647292&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-29 17:32:14

1175 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got false, expected true
1369 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-selectall) enabled state - got false, expected true
1952 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*chubbiness) name - got context-undo, expected *chubbiness
1953 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (*chubbiness) enabled state - got false, expected true
1954 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) name - got ---, expected spell-add-to-dictionary
1955 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (spell-add-to-dictionary) enabled state - got null, expected true
1956 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (---) name - got context-cut, expected ---
1957 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #3 (context-undo) name - got context-copy, expected context-undo
1959 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #4 (---) name - got context-paste, expected ---
1960 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #5 (context-cut) name - got context-delete, expected context-cut
1962 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) name - got ---, expected context-copy
1963 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #6 (context-copy) enabled state - got null, expected false
1964 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #7 (context-paste) name - got context-selectall, expected context-paste
1965 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) name - got ---, expected context-delete
1966 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #8 (context-delete) enabled state - got null, expected false
1967 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #9 (---) name - got spell-check-enabled, expected ---
1968 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) name - got ---, expected context-selectall
1969 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #10 (context-selectall) enabled state - got null, expected true
1970 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #11 (---) name - got context-inspect, expected ---
1971 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) name - got undefined, expected spell-check-enabled
1972 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #12 (spell-check-enabled) enabled state - got undefined, expected true
1973 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) name - got undefined, expected spell-dictionaries
1974 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #13 (spell-dictionaries) enabled state - got undefined, expected true
1981 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) name - got ---, expected spell-check-dictionary-en-US
1982 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #0 (spell-check-dictionary-en-US) enabled state - got null, expected true
1983 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #1 (---) name - got spell-add-dictionaries, expected ---
1984 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) name - got undefined, expected spell-add-dictionaries
1985 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #2 (spell-add-dictionaries) enabled state - got undefined, expected true
1986 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 4, expected 6
1987 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #15 (---) name - got undefined, expected ---
1988 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) name - got undefined, expected context-inspect
1989 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking item #16 (context-inspect) enabled state - got undefined, expected true
1990 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | checking expected number of menu entries - got 24, expected 34
1992 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_contextmenu.html | Test timed out.
2061 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_offlineNotification.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: notification is null at http://mochi.test:8888/tests/browser/base/content/test/test_offlineNotification.html:107
2065 ERROR TEST-UNEXPECTED-FAIL | /tests/browser/base/content/test/test_offline_gzip.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: notification is null at http://mochi.test:8888/tests/browser/base/content/test/test_offline_gzip.html:107
7936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug331959.html | Test timed out.
7944 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug333198.html | Wrong focus count (2) - got 0, expected 1
7945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug333198.html | Wrong focus count (3) - got 0, expected 2
75489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
75503 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75504 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 127 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2268 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 61 Treeherder Robot 2011-11-30 00:30:44 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7652960&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2011-11-29 23:49:08

75913 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2948 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 62 Treeherder Robot 2011-11-30 04:55:31 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7656471&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-11-30 04:09:11

75932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 63 Treeherder Robot 2011-11-30 05:06:59 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7656678&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-30 04:23:46

75926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2301 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 64 Treeherder Robot 2011-11-30 06:49:26 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7658528&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-30 05:48:34

75915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2267 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 65 Treeherder Robot 2011-11-30 07:42:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7660014&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-30 07:01:50

75918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2256 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 66 Treeherder Robot 2011-11-30 20:22:59 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7673291&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-30 19:33:02

75919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2288 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 67 Treeherder Robot 2011-12-01 01:10:23 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7678186&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-01 00:16:57

75919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2275 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 68 Treeherder Robot 2011-12-01 03:51:09 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7679610&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-01 02:48:57

75919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2294 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 69 Treeherder Robot 2011-12-01 04:57:36 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7680877&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-01 03:50:37

75919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2249 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 70 Treeherder Robot 2011-12-01 09:00:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7684914&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-01 08:09:15

75920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2287 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 71 Treeherder Robot 2011-12-01 11:14:41 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7686625&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-01 10:24:49

75915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75928 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2244 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 72 Treeherder Robot 2011-12-01 15:42:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7691600&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-01 15:03:22

75928 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2271 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 73 Treeherder Robot 2011-12-01 16:44:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7692884&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-01 15:53:40

75918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2339 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 74 Treeherder Robot 2011-12-02 21:15:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7718916&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-02 20:39:57

75934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2312 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 75 Treeherder Robot 2011-12-03 02:59:49 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7723199&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-03 01:49:38

74580 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74593 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 76 Treeherder Robot 2011-12-03 11:14:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7728143&tree=Build-System
Rev3 Fedora 12x64 build-system debug test mochitests-1/5 on 2011-12-03 08:36:36

74568 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74581 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2318 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 77 Treeherder Robot 2011-12-03 12:21:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7729698&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-03 11:36:46

74587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74600 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 6098 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 78 Treeherder Robot 2011-12-03 13:29:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7730321&tree=Jaegermonkey
Rev3 Fedora 12x64 jaegermonkey debug test mochitests-1/5 on 2011-12-03 12:46:43

74567 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2276 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 79 Treeherder Robot 2011-12-03 15:17:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7731668&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-03 14:30:05

74559 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2312 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 80 Treeherder Robot 2011-12-03 16:43:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7732535&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-03 16:06:49

74574 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2336 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 81 Treeherder Robot 2011-12-03 21:11:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7734089&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-03 20:29:43

74563 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2284 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 82 Treeherder Robot 2011-12-04 12:19:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7740109&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-04 10:56:36

74566 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3194 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 83 Treeherder Robot 2011-12-04 17:42:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7743580&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-04 16:40:15

74576 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2268 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 84 Treeherder Robot 2011-12-04 18:46:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7744223&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-04 17:32:42

74564 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2249 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 85 Treeherder Robot 2011-12-04 22:44:49 PST
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7746829&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2011-12-04 21:47:39

75912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2279 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 86 Treeherder Robot 2011-12-05 04:17:16 PST
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=7749646&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 03:25:47

74558 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2292 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 87 Treeherder Robot 2011-12-05 08:39:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7753620&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 08:00:46

74553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2346 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 88 Treeherder Robot 2011-12-05 09:52:36 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7754744&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 09:12:57

74561 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2254 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 89 Treeherder Robot 2011-12-11 18:54:59 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=7880338&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-12-11 16:35:58

74610 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2283 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 90 Treeherder Robot 2011-12-12 19:20:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7896742&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-12 18:27:45

74611 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2351 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 91 Treeherder Robot 2011-12-13 06:59:24 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7903245&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-13 06:14:34

74616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2339 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 92 Treeherder Robot 2011-12-13 07:31:55 PST
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7903245&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-13 06:14:34

74616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2339 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 93 Treeherder Robot 2011-12-13 07:38:15 PST
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7903897&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-13 06:45:55

74623 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2324 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 94 Treeherder Robot 2011-12-13 09:06:32 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7905536&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-13 08:23:48

74623 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2284 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 95 Treeherder Robot 2011-12-13 09:37:24 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7906204&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-13 08:56:37

74620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2327 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 96 Treeherder Robot 2011-12-13 14:43:42 PST
ctalbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7912733&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-13 13:48:12

74607 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2346 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 97 Treeherder Robot 2011-12-13 16:18:30 PST
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7915180&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-13 15:39:29

74622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2305 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 98 Treeherder Robot 2011-12-13 16:18:56 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7915180&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-13 15:39:29

74622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2305 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 99 Treeherder Robot 2011-12-13 18:21:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7911194&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2011-12-13 12:43:18

74622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2318 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 100 Treeherder Robot 2011-12-13 22:55:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7921367&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-12-13 21:03:20

74594 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2268 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 101 Treeherder Robot 2011-12-13 23:42:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7918266&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-12-13 17:59:59

74613 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2329 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 102 Treeherder Robot 2011-12-14 08:35:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7926522&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-14 04:41:10

74594 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 103 Treeherder Robot 2011-12-14 12:36:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7934048&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-14 11:16:40

74606 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2289 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 104 Treeherder Robot 2011-12-14 13:58:38 PST
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=7936511&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-14 12:55:58

74619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 105 Treeherder Robot 2011-12-14 15:37:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7934726&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-14 11:46:10

74617 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2265 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 106 Treeherder Robot 2011-12-14 22:04:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7945316&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-14 21:12:20

74724 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2256 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 107 Treeherder Robot 2011-12-15 04:58:12 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7950140&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 03:57:57

74711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2293 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 108 Treeherder Robot 2011-12-15 08:24:13 PST
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=7953536&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 07:24:33

74700 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2248 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 109 Treeherder Robot 2011-12-15 10:39:56 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7957589&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 10:02:38

74708 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 110 Treeherder Robot 2011-12-15 10:40:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7957589&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 10:02:38

74708 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 111 Treeherder Robot 2011-12-15 13:40:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7959450&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 11:20:51

74724 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2272 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 112 Treeherder Robot 2011-12-15 14:16:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7961663&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 12:58:57

74752 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2329 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 113 Treeherder Robot 2011-12-15 14:17:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7962535&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 13:34:38

74736 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2242 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 114 Treeherder Robot 2011-12-15 14:43:02 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7962367&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-12-15 13:26:07

74691 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2312 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 115 Treeherder Robot 2011-12-15 15:48:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7963999&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 14:39:47

74735 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2309 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 117 Treeherder Robot 2011-12-15 17:22:19 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7966671&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 16:35:12

74823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2234 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 118 Treeherder Robot 2011-12-15 20:00:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7969921&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 18:47:17

74820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2284 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 119 Treeherder Robot 2011-12-16 08:20:23 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7980435&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-16 07:02:50

74805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2311 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 120 Treeherder Robot 2011-12-16 08:20:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7980435&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-16 07:02:50

74805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2311 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 121 Treeherder Robot 2011-12-16 10:08:04 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7977929&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-16 04:24:44

74815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2323 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 122 Treeherder Robot 2011-12-16 10:26:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7977126&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-16 03:25:57

74817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2297 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 123 Treeherder Robot 2011-12-16 10:38:54 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7981099&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-16 07:26:56

74808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2267 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 124 Treeherder Robot 2011-12-16 10:38:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7981099&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-16 07:26:56

74808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2267 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 125 Treeherder Robot 2011-12-16 15:04:01 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7989284&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-16 14:22:00

74810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2264 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 126 Treeherder Robot 2011-12-16 15:05:18 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7989284&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-12-16 14:22:00

74810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2264 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 127 Treeherder Robot 2011-12-16 21:50:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7997858&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey debug test mochitests-1/5 on 2011-12-16 20:46:06

74814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2259 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 128 Treeherder Robot 2011-12-17 05:22:21 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7990427&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-12-16 15:10:22

74354 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 129 Treeherder Robot 2011-12-23 23:12:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8137501&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-23 21:17:39

74374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2433 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 130 Treeherder Robot 2011-12-24 00:00:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8138752&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-12-23 23:08:39

74383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2364 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 131 Treeherder Robot 2012-01-03 15:11:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8299625&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-01-03 14:13:25

74340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2292 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 132 Treeherder Robot 2012-01-04 08:35:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8318235&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-04 07:42:33

74640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2321 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 133 Treeherder Robot 2012-01-04 08:48:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8317390&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-01-04 06:57:30

74375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2333 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 135 Treeherder Robot 2012-01-15 18:35:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8570622&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-01-15 17:59:10

74817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2326 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 136 Treeherder Robot 2012-01-15 18:40:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8570555&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-01-15 17:47:07

74823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2286 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 137 Treeherder Robot 2012-01-15 18:41:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8570619&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-15 17:59:51

74835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2325 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 138 Treeherder Robot 2012-01-15 20:10:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8571673&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-15 19:00:55

74826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2277 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 139 Treeherder Robot 2012-01-15 20:50:06 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8572347&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-15 20:14:07

74817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2298 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 143 Treeherder Robot 2012-01-16 14:06:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8586612&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-01-16 11:46:24

74820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2272 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 144 Treeherder Robot 2012-01-16 15:12:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8590626&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-16 14:18:28

74819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 145 Treeherder Robot 2012-01-16 17:38:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8580372&tree=Profiling
Rev3 Fedora 12x64 profiling debug test mochitests-1/5 on 2012-01-16 07:07:06

74814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2263 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 146 Treeherder Robot 2012-01-16 20:36:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8597680&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-01-16 19:56:08

74832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2248 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 147 Treeherder Robot 2012-01-17 04:03:38 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8604253&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-17 02:25:59

74837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2310 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 148 Treeherder Robot 2012-01-17 06:08:30 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606566&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-17 04:27:57

74817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2240 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 149 Treeherder Robot 2012-01-17 11:45:38 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8613408&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-17 10:54:04

74820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2254 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 150 Treeherder Robot 2012-01-17 15:10:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8616820&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-17 13:08:56

74827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2232 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 151 Treeherder Robot 2012-01-17 15:20:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8618683&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-01-17 14:17:18

74814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2250 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 153 Treeherder Robot 2012-01-17 20:42:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8626868&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-17 19:10:42

74815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2239 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 155 Treeherder Robot 2012-01-18 11:53:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8641947&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-18 10:51:23

74808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 156 Treeherder Robot 2012-01-18 12:05:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8642733&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-01-18 11:10:55

74827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2267 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 157 Treeherder Robot 2012-01-18 14:09:12 PST
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=8642463&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-01-18 11:09:14

74818 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2292 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 158 Robert Strong [:rstrong] (use needinfo to contact me) 2012-01-18 15:54:20 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8648702&tree=Fx-Team
Comment 159 Treeherder Robot 2012-01-18 17:42:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8651546&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-18 16:31:10

74814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2283 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 160 Treeherder Robot 2012-01-18 18:38:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8651411&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-18 16:18:52

74839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2343 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 165 Treeherder Robot 2012-01-26 14:01:15 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=8850115&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-01-26 06:12:51

74837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
74850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_media_selection.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_media_selection.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 166 Treeherder Robot 2012-02-06 20:38:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9137297&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-02-06 19:39:45

74355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2248 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 167 Treeherder Robot 2012-02-14 21:27:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9346010&tree=Larch
Rev3 Fedora 12x64 larch debug test mochitests-1/5 on 2012-02-14 19:48:32

75421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75442 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
75742 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
75774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
75775 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75776 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
75777 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 168 Treeherder Robot 2012-02-15 16:44:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9369392&tree=Larch
Rev3 Fedora 12x64 larch debug test mochitests-1/5 on 2012-02-15 15:43:24

75408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
75729 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
75761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
75762 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75763 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 123 remaining tests.
75764 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 169 Treeherder Robot 2012-02-19 17:38:41 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9461245&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-19 15:06:32

75485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
75806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
75838 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
75839 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75840 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 127 remaining tests.
75841 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 170 Treeherder Robot 2012-02-20 13:55:42 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9477521&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-20 12:36:31

75463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75484 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
75784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
75816 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
75817 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75818 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 127 remaining tests.
75819 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 171 Treeherder Robot 2012-02-20 16:10:28 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=9480330&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-20 15:17:44

75488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
75809 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
75841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
75842 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75843 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 127 remaining tests.
75844 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 172 Treeherder Robot 2012-02-21 15:20:34 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=9504150&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-21 14:05:36

75455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
75776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
75808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
75809 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75810 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 127 remaining tests.
75811 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 173 Treeherder Robot 2012-02-25 04:38:21 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9621353&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-25 02:50:59

75498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
75519 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
75819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
75851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
75852 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75853 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 128 remaining tests.
75854 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 174 Treeherder Robot 2012-03-01 16:12:52 PST
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9755183&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-03-01 14:07:38

84530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
84880 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
84901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85202 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85203 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85204 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 175 Treeherder Robot 2012-03-02 00:42:11 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=9767639&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-03-01 23:15:00

84539 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
84889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
84910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85211 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85212 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85213 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 176 Treeherder Robot 2012-03-05 16:17:46 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9833636&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-03-05 15:08:42

73181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug493187.html | Test timed out.
74367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_loop.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 177 Treeherder Robot 2012-03-05 16:37:42 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9834533&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-03-05 15:33:02

84603 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
84953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
84974 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85275 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85276 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85277 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 178 Treeherder Robot 2012-03-06 10:37:16 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9855303&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-03-06 09:15:40

84596 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
84946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
84967 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85268 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85269 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85270 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 179 Treeherder Robot 2012-03-06 13:15:24 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9859303&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-03-06 12:02:19

84588 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
84938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
84959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85260 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85261 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85262 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 180 Treeherder Robot 2012-03-07 09:58:08 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9885091&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-03-07 08:57:18

84598 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
84948 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
84969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85270 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85271 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85272 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 181 Treeherder Robot 2012-03-07 15:49:49 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9893328&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-03-07 14:56:29

84601 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
84951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
84972 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85273 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85274 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85275 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 182 Treeherder Robot 2012-03-12 05:25:27 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=9998610&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-03-12 04:32:32

84706 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
85056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
85077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85377 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85378 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85379 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85380 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 183 Treeherder Robot 2012-03-12 12:12:49 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10005005&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-03-12 10:18:26

84660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
85010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
85031 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85332 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85333 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85334 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 184 Treeherder Robot 2012-03-12 12:12:59 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10005184&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-03-12 10:22:38

84391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_error_in_video_document.html | Network state - got 2, expected 0
84392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_error_in_video_document.html | Error object - didn't expect null, but got it
84693 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
85043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
85064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85364 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85365 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85366 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85367 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 185 Treeherder Robot 2012-03-12 14:46:54 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10011392&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2012-03-12 13:58:39

84670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
85020 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
85041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
85341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
85342 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85343 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
85344 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 186 Treeherder Robot 2012-03-16 12:50:34 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10128095&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-1/5 on 2012-03-16 10:22:24

86540 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
86890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
86911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87212 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87213 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
87214 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 187 Treeherder Robot 2012-03-22 09:38:14 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10280610&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-03-22 08:46:30

86665 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
87015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87337 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87338 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
87339 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 188 Treeherder Robot 2012-03-23 09:45:46 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10295028&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-1/5 on 2012-03-22 15:52:31

72295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(contentReadOnly) result=false expected=exception
72296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(copy) result=false expected=exception
72297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(createlink) result=false expected=exception
72298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(cut) result=false expected=exception
72299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(decreasefontsize) result=false expected=exception
72300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(delete) result=false expected=exception
72301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(fontname) result=false expected=exception
72302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(fontsize) result=false expected=exception
72305 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(hilitecolor) result=false expected=exception
72306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(increasefontsize) result=false expected=exception
72307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(indent) result=false expected=exception
72308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(inserthorizontalrule) result=false expected=exception
72309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(inserthtml) result=false expected=exception
72310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(insertimage) result=false expected=exception
72313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(insertparagraph) result=false expected=exception
72319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(outdent) result=false expected=exception
72320 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(redo) result=false expected=exception
72321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(removeformat) result=false expected=exception
72322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(selectall) result=false expected=exception
72324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(styleWithCSS) result=false expected=exception
72328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandState(undo) result=false expected=exception
72331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandValue(contentReadOnly) result= expected=exception
72360 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug408231.html | queryCommandValue(styleWithCSS) result= expected=exception
86665 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
87015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87337 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87338 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 131 remaining tests.
87339 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 189 Treeherder Robot 2012-03-31 04:03:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10525673&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2012-03-31 00:53:33

86615 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
86965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
86986 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87287 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Test timed out.
87288 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Test timed out.
87289 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 190 Treeherder Robot 2012-04-03 03:39:05 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10560602&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-1/5 on 2012-04-02 00:56:26

86761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
87111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87432 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87433 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Test timed out.
87434 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Test timed out.
87435 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 191 Treeherder Robot 2012-04-04 20:57:28 PDT
mwu%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10654894&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-04 19:09:10

87221 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87574 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87575 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Test timed out.
87576 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Test timed out.
87577 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 193 Treeherder Robot 2012-04-11 06:01:41 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=10808617&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-04-11 04:28:57

87392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87745 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87746 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87747 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87748 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 194 Treeherder Robot 2012-04-12 04:01:01 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10835902&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-12 01:54:26

87406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87727 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87760 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87761 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87762 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 195 Treeherder Robot 2012-04-12 05:13:50 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10837367&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-12 04:03:32

87399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87720 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87752 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87753 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87754 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87755 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 196 Treeherder Robot 2012-04-12 05:18:09 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10835320&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-04-12 01:17:36

86999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | Test timed out.
87349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87671 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87672 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 140 remaining tests.
87673 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_new_audio.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 197 Treeherder Robot 2012-04-12 11:47:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10846467&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-12 10:46:13

87392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87745 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87746 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87747 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87748 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 198 Treeherder Robot 2012-04-12 21:40:10 PDT
wesj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10862987&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-12 20:48:21

87389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87742 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87743 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87744 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87745 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 199 Treeherder Robot 2012-04-13 09:29:06 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10871361&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-13 04:21:48

87406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87727 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87760 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87761 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87762 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 200 Treeherder Robot 2012-04-14 04:28:35 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10899109&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-14 00:46:14

87395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87716 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87748 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87749 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87750 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87751 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 201 Treeherder Robot 2012-04-14 04:53:34 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10904846&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-14 03:58:23

87410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87731 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87764 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87765 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87766 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 202 Treeherder Robot 2012-04-15 08:22:53 PDT
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10920591&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-04-15 06:56:47

87410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87731 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87764 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87765 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87766 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 203 Treeherder Robot 2012-04-15 13:18:02 PDT
bjacob%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10923080&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-15 12:22:17

87427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87448 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87748 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87781 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87782 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87783 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 204 Treeherder Robot 2012-04-15 16:01:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10923852&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-15 14:52:03

87412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87733 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87765 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87766 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87767 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87768 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 205 Treeherder Robot 2012-04-15 16:12:20 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10923372&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-04-15 13:27:19

87379 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87700 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87732 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87733 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87734 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87735 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 206 Treeherder Robot 2012-04-15 18:03:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10924906&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-15 16:43:08

87388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87741 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87742 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87743 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87744 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 207 Treeherder Robot 2012-04-15 19:49:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10927473&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-15 18:53:17

87414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87735 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87768 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87769 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87770 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 208 Treeherder Robot 2012-04-15 19:50:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10927583&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-15 18:57:06

87429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87450 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87750 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87783 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87784 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87785 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 209 Treeherder Robot 2012-04-16 03:45:36 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10934265&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-04-16 02:45:24

88414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
88435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
88735 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
88767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
88768 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88769 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
88770 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 210 Treeherder Robot 2012-04-16 08:09:06 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10933339&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-16 01:39:19

87434 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87788 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87789 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87790 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 211 Treeherder Robot 2012-04-16 09:16:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10932000&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-15 23:07:03

87412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87733 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87765 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87766 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87767 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87768 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 212 Treeherder Robot 2012-04-16 15:24:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10949164&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-16 13:31:33

87425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87746 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87779 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87780 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87781 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 213 Treeherder Robot 2012-04-16 17:30:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10955105&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-16 16:38:36

87418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87739 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87771 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87772 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87773 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87774 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 214 Treeherder Robot 2012-04-16 19:36:04 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=10958675&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-04-16 18:35:43

87423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87444 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87744 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87777 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87778 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87779 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 215 Treeherder Robot 2012-04-16 20:28:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10959289&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-16 19:05:08

87410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87731 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87764 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87765 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87766 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 216 Treeherder Robot 2012-04-17 07:24:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10974739&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-17 06:32:15

87447 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87768 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87801 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87802 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87803 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 217 Treeherder Robot 2012-04-17 08:27:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10976408&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-17 07:30:40

87466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87820 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87821 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87822 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 218 Treeherder Robot 2012-04-17 08:28:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10975591&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-17 07:02:17

87445 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87766 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87799 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87800 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87801 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 219 Treeherder Robot 2012-04-17 08:44:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10969202&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-17 02:43:05

87419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87440 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87740 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87772 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87773 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87774 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87775 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 220 Treeherder Robot 2012-04-17 10:34:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10975729&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-17 07:07:35
slave: talos-r3-fed64-058

87392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87745 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87746 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87747 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87748 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 221 Treeherder Robot 2012-04-17 14:47:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10986329&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-17 13:35:17
slave: talos-r3-fed64-030

87456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87809 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87810 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87811 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87812 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 222 Treeherder Robot 2012-04-17 15:18:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10984554&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-17 12:24:04
slave: talos-r3-fed64-032

87443 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87764 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87797 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87798 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87799 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 223 Treeherder Robot 2012-04-17 17:10:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10989660&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-17 16:07:58
slave: talos-r3-fed64-022

87443 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87764 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87797 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87798 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87799 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 224 Treeherder Robot 2012-04-18 10:44:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11010244&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-18 09:41:12
slave: talos-r3-fed64-046

87423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87444 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87744 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87777 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87778 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87779 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 225 Treeherder Robot 2012-04-18 14:08:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11015263&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-04-18 12:57:20
slave: talos-r3-fed64-008

87447 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87768 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87801 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87802 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87803 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 226 Treeherder Robot 2012-04-18 14:40:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11016567&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-18 13:47:05
slave: talos-r3-fed64-067

87459 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87812 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87813 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87814 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87815 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 227 Treeherder Robot 2012-04-18 19:21:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11023656&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-18 18:00:14
slave: talos-r3-fed64-033

87432 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87753 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87786 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87787 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87788 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 228 Treeherder Robot 2012-04-18 21:04:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11026041&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-18 20:00:31
slave: talos-r3-fed64-018

87453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87474 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87807 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87808 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87809 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 229 Treeherder Robot 2012-04-19 08:34:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11038867&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-19 07:25:48
slave: talos-r3-fed64-022

87440 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87794 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87795 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87796 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 230 Treeherder Robot 2012-04-19 15:21:54 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11042003&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-04-19 09:16:06
slave: talos-r3-fed64-018

87397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87750 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87751 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87752 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87753 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 231 Treeherder Robot 2012-04-19 17:28:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11053032&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-19 15:47:02
slave: talos-r3-fed64-061

87432 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87753 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87786 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87787 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87788 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 232 Treeherder Robot 2012-04-19 18:23:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11055333&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-19 17:08:42
slave: talos-r3-fed64-042

87436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87757 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87789 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87790 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87791 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87792 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 233 Treeherder Robot 2012-04-19 20:25:43 PDT
felipc%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11057556&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-19 19:12:50
slave: talos-r3-fed64-013

87452 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87806 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87807 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87808 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 234 Treeherder Robot 2012-04-20 12:36:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11073131&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-04-20 11:32:11
slave: talos-r3-fed64-024

88472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
88493 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
88793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
88825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
88826 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88827 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
88828 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 235 Treeherder Robot 2012-04-20 14:30:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11076357&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-20 13:34:20
slave: talos-r3-fed64-042

87459 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87812 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87813 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87814 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87815 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 236 Treeherder Robot 2012-04-20 15:23:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11077081&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-04-20 14:02:19
slave: talos-r3-fed64-016

88466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
88487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
88787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
88819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
88820 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88821 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
88822 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 237 Treeherder Robot 2012-04-20 21:28:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11085365&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-20 20:36:40
slave: talos-r3-fed64-012

87449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87770 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87802 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87803 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87804 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87805 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 238 Treeherder Robot 2012-04-21 07:24:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11091717&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-21 05:56:45
slave: talos-r3-fed64-064

87436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87757 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87789 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87790 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87791 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87792 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 239 Treeherder Robot 2012-04-21 11:33:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11094074&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-21 10:32:51
slave: talos-r3-fed64-027

87435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87756 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87789 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87790 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87791 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 240 Treeherder Robot 2012-04-21 23:22:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11101843&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-21 22:33:48
slave: talos-r3-fed64-039

87462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87783 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87816 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87817 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87818 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 241 Treeherder Robot 2012-04-22 18:57:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11114084&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-22 18:07:51
slave: talos-r3-fed64-030

87446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87799 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87800 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87801 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87802 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 242 Treeherder Robot 2012-04-22 19:48:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11098006&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2012-04-21 15:54:38
slave: talos-r3-fed64-037

87472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87493 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87826 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87827 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87828 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 243 Treeherder Robot 2012-04-23 10:59:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11128154&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-23 10:05:33
slave: talos-r3-fed64-042

87451 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87772 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87804 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87805 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87806 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87807 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 244 Treeherder Robot 2012-04-23 12:33:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11130115&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-23 11:31:30
slave: talos-r3-fed64-066

87434 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87788 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87789 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87790 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 245 Treeherder Robot 2012-04-23 14:07:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11132259&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-23 13:07:53
slave: talos-r3-fed64-061

87482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87803 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87836 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87837 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87838 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 246 Treeherder Robot 2012-04-23 15:22:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11134023&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-23 14:21:24
slave: talos-r3-fed64-061

87455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87809 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87810 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87811 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 247 Treeherder Robot 2012-04-23 17:13:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11137084&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-23 16:02:48
slave: talos-r3-fed64-055

87445 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87766 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87799 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87800 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87801 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 248 Treeherder Robot 2012-04-23 21:59:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11144433&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-23 21:02:23
slave: talos-r3-fed64-061

87436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87757 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87789 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87790 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87791 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87792 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 249 Treeherder Robot 2012-04-24 02:37:24 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11147036&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-04-23 23:47:46
slave: talos-r3-fed64-014

88266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
88287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
88587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
88619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
88620 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88621 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
88622 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 250 Treeherder Robot 2012-04-24 10:21:39 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11160003&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-24 09:24:52
slave: talos-r3-fed64-048

87390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87743 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87744 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87745 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87746 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 251 Treeherder Robot 2012-04-24 10:21:50 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11160139&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-04-24 09:28:20
slave: talos-r3-fed64-065

87400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87721 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87753 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87754 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87755 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87756 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 252 Treeherder Robot 2012-04-24 11:59:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11163704&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-24 11:03:59
slave: talos-r3-fed64-020

87365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87686 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87719 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87720 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87721 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 253 Treeherder Robot 2012-04-24 18:24:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11175503&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-04-24 16:59:32
slave: talos-r3-fed64-071

87384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87705 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87738 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87739 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87740 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 254 Treeherder Robot 2012-04-24 22:34:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11183877&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-24 21:37:23
slave: talos-r3-fed64-052

89206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89559 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89560 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89561 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89562 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 255 Treeherder Robot 2012-04-24 22:48:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11182985&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-24 21:04:35
slave: talos-r3-fed64-046

89180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89534 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89535 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89536 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 256 Treeherder Robot 2012-04-24 22:50:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11182564&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-24 20:48:26
slave: talos-r3-fed64-012

89187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89508 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89540 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89541 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89542 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89543 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 257 Treeherder Robot 2012-04-24 22:55:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11182004&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-24 20:27:01
slave: talos-r3-fed64-069

88409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
88430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
88730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
88762 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
88763 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88764 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
88765 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 258 Treeherder Robot 2012-04-25 12:04:04 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11198614&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-04-25 08:39:36
slave: talos-r3-fed64-015

89196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89517 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89549 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89550 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89551 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89552 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 259 Treeherder Robot 2012-04-25 15:28:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11205798&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-04-25 14:32:48
slave: talos-r3-fed64-040

87389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87742 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87743 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87744 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87745 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 260 Treeherder Robot 2012-04-25 16:24:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11206334&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-25 14:55:26
slave: talos-r3-fed64-046

89197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89218 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89550 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89551 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89552 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89553 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 261 Treeherder Robot 2012-04-25 18:35:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11211468&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-25 17:43:43
slave: talos-r3-fed64-063

89195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89548 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89549 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89550 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89551 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 262 Treeherder Robot 2012-04-25 22:29:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11218282&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-25 21:39:02
slave: talos-r3-fed64-064

89195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89548 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89549 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89550 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89551 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 263 Treeherder Robot 2012-04-25 23:34:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11212570&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-04-25 18:18:08
slave: talos-r3-fed64-027

87401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87422 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87722 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87754 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87755 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87756 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87757 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 264 Treeherder Robot 2012-04-26 06:42:30 PDT
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=11228255&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-26 05:46:52
slave: talos-r3-fed64-008

89189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89543 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89544 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89545 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 265 Treeherder Robot 2012-04-26 12:08:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11237919&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-26 11:06:00
slave: talos-r3-fed64-037

89402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89756 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89757 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89758 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 266 Treeherder Robot 2012-04-26 12:52:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11239559&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-26 11:54:31
slave: talos-r3-fed64-021

89428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89749 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89782 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89783 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89784 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 267 Treeherder Robot 2012-04-27 07:23:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11266746&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-27 06:28:47
slave: talos-r3-fed64-014

89404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89725 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89757 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89758 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89759 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89760 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 268 Treeherder Robot 2012-04-27 15:45:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11277820&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-27 13:36:52
slave: talos-r3-fed64-034

89415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89736 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89768 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89769 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89770 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89771 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 269 Treeherder Robot 2012-04-27 19:29:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11282675&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-27 17:08:57
slave: talos-r3-fed64-034

89420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89441 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89741 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89774 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89775 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89776 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 270 Treeherder Robot 2012-04-27 22:41:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11285528&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-27 21:47:51
slave: talos-r3-fed64-009

89428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89749 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89782 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89783 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89784 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 271 Treeherder Robot 2012-04-28 14:46:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11298089&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-28 13:07:02
slave: talos-r3-fed64-034

89421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89442 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89792 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89793 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89794 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 272 Treeherder Robot 2012-04-28 15:13:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11273516&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2012-04-27 11:14:29
slave: talos-r3-fed64-066

89404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89725 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89757 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89758 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89759 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
89760 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 273 Treeherder Robot 2012-04-30 12:57:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11333453&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-30 12:08:52
slave: talos-r3-fed64-031

89409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89747 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89780 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89781 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 139 remaining tests.
89782 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 274 Treeherder Robot 2012-04-30 13:20:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11333706&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-30 12:19:57
slave: talos-r3-fed64-041

89430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89451 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89768 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89801 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89802 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 139 remaining tests.
89803 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 275 Treeherder Robot 2012-04-30 13:28:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11334114&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-30 12:35:19
slave: talos-r3-fed64-045

89428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89766 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89799 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89800 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 139 remaining tests.
89801 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 276 Treeherder Robot 2012-04-30 15:36:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11338074&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-04-30 14:38:04
slave: talos-r3-fed64-051

89412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89750 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89783 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89784 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 139 remaining tests.
89785 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 277 Treeherder Robot 2012-04-30 16:06:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11339107&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-30 15:08:47
slave: talos-r3-fed64-041

89421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89442 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89792 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89793 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 139 remaining tests.
89794 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 278 Treeherder Robot 2012-04-30 20:53:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11346920&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-30 19:28:58
slave: talos-r3-fed64-007

89420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89441 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89758 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89790 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89791 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89792 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 140 remaining tests.
89793 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 279 Treeherder Robot 2012-04-30 21:24:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11348429&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-30 20:23:35
slave: talos-r3-fed64-024

89425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89796 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89797 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 140 remaining tests.
89798 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 280 Treeherder Robot 2012-05-01 16:23:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11370880&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-05-01 15:33:10
slave: talos-r3-fed64-018

89416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89754 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89787 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89788 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 139 remaining tests.
89789 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 281 Treeherder Robot 2012-05-02 09:24:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11391553&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-02 08:24:39
slave: talos-r3-fed64-009

89398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89736 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89768 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89769 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89770 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 140 remaining tests.
89771 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 282 Treeherder Robot 2012-05-03 04:15:06 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11420938&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-03 02:37:19
slave: talos-r3-fed64-027

89228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89566 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89598 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89599 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89600 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 140 remaining tests.
89601 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 283 Treeherder Robot 2012-05-03 12:59:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11436772&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-05-03 12:08:49
slave: talos-r3-fed64-059

89417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89438 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89788 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89789 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 140 remaining tests.
89790 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 284 Treeherder Robot 2012-05-04 15:10:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11476663&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-04 12:22:41
slave: talos-r3-fed64-060

87400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87721 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87753 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87754 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87755 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87756 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 285 Treeherder Robot 2012-05-06 16:59:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11515709&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-06 14:19:22
slave: talos-r3-fed64-053

87429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87450 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87750 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87783 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87784 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87785 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 286 Treeherder Robot 2012-05-06 22:06:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11523218&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-06 21:11:16
slave: talos-r3-fed64-020

87388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87741 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87742 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87743 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87744 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 287 Treeherder Robot 2012-05-09 14:53:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11618238&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-09 13:56:38
slave: talos-r3-fed64-032

87373 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87694 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87726 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87727 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87728 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87729 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 288 Treeherder Robot 2012-05-09 14:58:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11617064&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-09 13:13:38
slave: talos-r3-fed64-046

87383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87704 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87736 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87737 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87738 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87739 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 289 Treeherder Robot 2012-05-10 17:19:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11659831&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-10 16:20:45
slave: talos-r3-fed64-036

87369 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87722 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87723 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87724 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87725 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 290 Treeherder Robot 2012-05-11 15:57:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11689818&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-11 15:00:21
slave: talos-r3-fed64-039

87408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87729 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87762 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87763 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87764 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 291 Treeherder Robot 2012-05-14 16:23:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11737151&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-14 14:22:37
slave: talos-r3-fed64-051

87394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87715 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87747 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87748 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87749 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87750 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 292 Treeherder Robot 2012-05-15 15:13:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11778083&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-15 14:17:50
slave: talos-r3-fed64-025

87406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87727 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87760 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87761 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87762 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 293 Treeherder Robot 2012-05-15 15:16:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11776705&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-15 13:37:05
slave: talos-r3-fed64-069

87388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87741 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87742 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87743 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87744 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 294 Treeherder Robot 2012-05-18 15:49:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11874435&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-18 13:41:03
slave: talos-r3-fed64-021

87396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87717 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87749 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87750 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87751 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87752 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 295 Treeherder Robot 2012-05-21 07:39:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11913013&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-21 03:30:06
slave: talos-r3-fed64-057

87383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87704 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87736 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87737 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87738 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87739 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 296 Treeherder Robot 2012-05-21 15:26:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11926350&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-21 14:32:53
slave: talos-r3-fed64-018

87388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87741 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87742 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87743 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87744 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 297 Treeherder Robot 2012-05-21 22:58:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11939125&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-21 22:00:41
slave: talos-r3-fed64-030

87407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87728 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87760 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87761 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87762 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87763 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 298 Treeherder Robot 2012-05-22 08:25:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11946572&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-22 04:39:35
slave: talos-r3-fed64-067

87399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87720 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87752 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87753 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87754 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87755 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 299 Treeherder Robot 2012-05-22 12:32:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11955617&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-22 11:15:05
slave: talos-r3-fed64-050

87384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87705 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87738 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87739 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87740 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 300 Treeherder Robot 2012-05-22 14:16:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11959152&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-22 13:21:40
slave: talos-r3-fed64-069

87408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87729 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87762 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87763 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87764 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 301 Treeherder Robot 2012-05-29 13:15:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12167217&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-29 12:14:25
slave: talos-r3-fed64-019

87393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87714 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87746 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87747 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87748 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87749 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 302 Treeherder Robot 2012-05-29 22:13:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12180860&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-29 19:54:53
slave: talos-r3-fed64-027

87398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87719 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87751 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87752 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87753 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87754 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 303 Treeherder Robot 2012-05-29 22:34:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12177222&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-29 17:46:08
slave: talos-r3-fed64-022

87378 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87699 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87731 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87732 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87733 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87734 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 304 Treeherder Robot 2012-05-30 21:56:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12222567&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-30 20:59:34
slave: talos-r3-fed64-034

87402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87756 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87757 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87758 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 305 Treeherder Robot 2012-05-31 13:25:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12245120&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-05-31 11:38:30
slave: talos-r3-fed64-038

87402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87756 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87757 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87758 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 306 Treeherder Robot 2012-06-03 18:51:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12339953&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-06-03 17:43:22
slave: talos-r3-fed64-057

87394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87715 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87747 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87748 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87749 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87750 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 307 Treeherder Robot 2012-06-04 13:05:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12361677&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-06-04 12:03:02
slave: talos-r3-fed64-033

87389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87742 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87743 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87744 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87745 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 308 Treeherder Robot 2012-06-04 16:02:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12366206&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-04 15:10:43
slave: talos-r3-fed64-032

87403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87424 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87724 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87756 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87757 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87758 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87759 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 309 Treeherder Robot 2012-06-04 17:38:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12368244&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-04 16:33:17
slave: talos-r3-fed64-040

87388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87741 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87742 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87743 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87744 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 310 Treeherder Robot 2012-06-04 18:24:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12368927&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-04 16:59:58
slave: talos-r3-fed64-047

87399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87720 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87752 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87753 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87754 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87755 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 311 Matthew Gregan [:kinetik] 2012-06-04 18:43:13 PDT
Fixed by bug 623444 and bug 756944.
Comment 312 Treeherder Robot 2012-06-04 19:11:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12370156&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-04 17:50:04
slave: talos-r3-fed64-064

87475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87829 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87830 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87831 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 313 Treeherder Robot 2012-06-05 13:12:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12390211&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-05 11:44:47
slave: talos-r3-fed64-032

87461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87815 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87816 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87817 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 314 Treeherder Robot 2012-06-05 15:17:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12392399&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-05 12:55:54
slave: talos-r3-fed64-021

87484 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87838 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87839 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87840 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 315 Treeherder Robot 2012-06-05 17:01:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12397954&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-05 16:04:42
slave: talos-r3-fed64-048

87466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87820 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87821 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87822 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 316 Treeherder Robot 2012-06-05 20:37:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12403256&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-05 19:39:07
slave: talos-r3-fed64-055

87464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87818 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87819 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87820 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 317 Treeherder Robot 2012-06-11 19:16:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12566357&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-11 16:21:38
slave: talos-r3-fed64-026

87467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87821 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87822 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87823 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 318 Treeherder Robot 2012-06-13 14:10:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12634281&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-13 12:55:22
slave: talos-r3-fed64-069

87483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87804 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87837 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87838 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87839 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 319 Treeherder Robot 2012-06-13 16:25:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12638644&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-13 15:30:27
slave: talos-r3-fed64-053

87478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87799 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87832 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87833 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87834 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 320 Treeherder Robot 2012-06-13 16:27:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12637434&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-13 14:47:06
slave: talos-r3-fed64-052

87464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87818 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87819 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87820 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 321 Treeherder Robot 2012-06-16 17:32:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12734867&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-16 14:45:58
slave: talos-r3-fed64-033

87480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87834 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87835 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87836 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 322 Treeherder Robot 2012-06-16 17:36:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12735486&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-16 15:35:49
slave: talos-r3-fed64-038

87475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87829 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87830 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 137 remaining tests.
87831 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 323 Treeherder Robot 2012-06-22 15:37:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12913371&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-22 14:36:03
slave: talos-r3-fed64-026

87473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87494 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87794 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87827 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87828 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87829 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 324 Treeherder Robot 2012-06-22 19:24:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12918848&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-22 18:08:37
slave: talos-r3-fed64-069

87485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87838 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87839 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87840 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87841 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 325 Treeherder Robot 2012-06-25 19:52:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12986809&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-25 18:26:27
slave: talos-r3-fed64-021

87481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87802 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87834 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87835 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87836 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87837 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 326 Treeherder Robot 2012-06-27 12:30:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13045623&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-27 11:23:30
slave: talos-r3-fed64-027

87468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87789 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87822 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87823 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87824 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 327 Treeherder Robot 2012-06-27 13:33:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13046995&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-27 12:18:04
slave: talos-r3-fed64-052

87461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87815 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87816 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87817 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 328 Treeherder Robot 2012-06-29 20:21:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13116382&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-06-29 15:19:01
slave: talos-r3-fed64-038

87486 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87507 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87807 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87840 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87841 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87842 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 329 Treeherder Robot 2012-07-02 21:12:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13179193&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-07-02 20:00:05
slave: talos-r3-fed64-014

87466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87820 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87821 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87822 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 330 Treeherder Robot 2012-07-05 17:39:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13263735&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-07-05 13:05:22
slave: talos-r3-fed64-039

87479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87833 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87834 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87835 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 331 Treeherder Robot 2012-07-05 18:34:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13270290&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-07-05 17:12:30
slave: talos-r3-fed64-026

87491 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87812 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87844 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87845 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87846 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87847 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 332 Treeherder Robot 2012-07-09 12:54:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13358713&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-07-09 09:58:48
slave: talos-r3-fed64-063

87457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87811 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87812 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87813 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 333 Treeherder Robot 2012-07-09 15:13:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13365185&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-07-09 14:06:03
slave: talos-r3-fed64-034

87466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87820 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87821 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87822 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 334 Treeherder Robot 2012-07-13 21:43:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13511159&tree=Mozilla-Release
Rev3 Fedora 12x64 mozilla-release debug test mochitests-1/5 on 2012-07-13 17:06:45
slave: talos-r3-fed64-063

87489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
87510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
87810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
87842 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
87843 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87844 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 138 remaining tests.
87845 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!

Note You need to log in before you can comment on or make changes to this bug.